@font-face {
    font-family: 'Helvetica Neue';
    src: url('media/files/fonts/HelveticaNeue-Thin.woff2') format('woff2'),
        url('media/files/fonts/HelveticaNeue-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('media/files/fonts/HelveticaNeue-Roman.woff2') format('woff2'),
        url('media/files/fonts/HelveticaNeue-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('media/files/fonts/HelveticaNeue-Medium.woff2') format('woff2'),
        url('media/files/fonts/HelveticaNeue-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('media/files/fonts/HelveticaNeue-Bold.woff2') format('woff2'),
        url('media/files/fonts/HelveticaNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body {
    background: #fff !important;
    font-size: 1.2vw;
    color: #222;
    font-family: 'Helvetica Neue', sans-serif;
    letter-spacing: 5%;
}
h1 {
    font-size: 3vw;
	color: #222;
}
h2 {
    color: #2A0E72;
    color: #222;
    font-size: 2vw;
    margin-top: 3vw;
    margin-bottom: 1vw;
    letter-spacing: .05vw;
}
h3 {
    font-size: 4vw;
    color: #2A0E72;
    font-weight: 400;
    margin: 0vw 0 3vw 0;
    text-align: center;
    line-height: 1.2;
}
a {
	transition: color .3s, background .3s;
}
ul, ol {
    margin: 20px 0;
}
#site-logo {
    background: url(../nowcom-webdesign_files/nowcom_logo.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin-top: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    min-width: 330px;
}
.site-title {
    font-size: 16.4px;
    height: 45px;
}
.site-title a {
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
}
.site-description {
    font-size: 14px;
    font-style: normal;
    margin-top: 0px;
    font-weight: 300;
}
#masthead {
    width: 100%;
    z-index: 99999;
    background: #fff;
    padding: 10px 0;
    border-bottom: 3px solid #fff;
    position: relative;
    /* background: transparent; */
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
#masthead .mid-content {
    width: 96%;
    margin: 0 auto;
}
.mid-content {
    width: 70%;
    margin: 0 auto;
}
#section-36 .mid-content {
    width: 90%;
}
.main-navigation > ul > li > a {
    font-size: 18px;
    padding: 25px 20px 15px;
    font-weight: 100;
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, a {
    color: #2A0E72;
}
.main-navigation .current_page_item > a:hover, .main-navigation .current-menu-item > a:hover, a:hover {
    color: #888;
}
.slider-caption .mid-content {
 /*   background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;*/
    border-radius: 3px;
    max-width: 100%;
    padding: 2%;
    width: 100%;
}
.slider-caption {
    top: 0%;
}
.slider-caption .caption-title {
    font-size: 48px;
    font-weight: 400;
    text-transform: none;
    color: #2a0e72;
    position: relative;
    margin: 0 auto 20px;
    width: 80%;
    line-height: 1.3;
    text-shadow: 0 0 0 rgb(0 0 0 / 90%);
    /* font-weight: bold; */
}
.slider-caption .caption-description {
    font-size: 24px;
    color: #2A0E72 !important;
    position: relative;
    text-shadow: 0px 0px 9px rgba(255, 255, 255, 0.9);
    font-weight: 400;
    margin: 0 auto 20px;
    width: 70%;
    line-height: 1.5;
    text-transform: none;
}
.cat-box {
    list-style: none;
    list-style-type: none;
    margin: 2vw 2% 0 0;
    padding: 3px 0;
    width: 23%;
    float: left;
    /* font-size: 14px; */
    padding: 0;
    min-width: 240px;
    /* box-shadow: 0px 0px 10px 0px #bbb; */
    text-align: center;
    background: #f9f9f9;
}
a.cat-box {
    color: #2A0E72;
    display: inline-block;
}
.cat-box h3 {
    font-size: 1vw;
    text-align: center;
    margin: 0;
    height: 2vw;
    font-weight: 100;
    z-index: 9999;
    position: relative;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    left: 0;
    line-height: 2vw;
    top: 0;
}
.cat-box .thumb {
    width: 100%;
    overflow: hidden;
}
.cat-box img {
    transition: transform 0.3s ease 0s;
    width: 100%;
}
.cat-box:hover img {
    transform: scale(1.1);
}

.page-content > h2, h2.widgettitle {
    text-transform: none;
    font-weight: 400;
    font-size: 24px;
}
.cat-box p {
    margin: 12px;
    font-size: 15px;
}
.default-theme.wp-posts-carousel .wp-posts-carousel-container {
    box-shadow: none !important;
    background-color: transparent !important;
    padding: 1vw;
    transition: all 0.3s ease 0s;
    text-align: center;
}
.default-theme.wp-posts-carousel .wp-posts-carousel-desc {
    font-size: .8vw;
    color: #000;
    letter-spacing: .05vw;
}
.wp-posts-carousel-image {
    overflow: hidden;
}
.default-theme.wp-posts-carousel a {
    color: #2A0E72;
    font-weight: 300;	
}
.default-theme.wp-posts-carousel a img {
    transition: all 0.3s ease 0s;
    cursor: initial;
}
.default-theme.wp-posts-carousel a:hover img {
	transform: scale(1.1);
}
.default-theme.wp-posts-carousel p {
    margin: 0;
}
.wp-posts-carousel-details {
    padding: .5vw 0;
}

#section-36 .mid-content {
    width: 100%;
}
.owl-stage {
    background-color: transparent;
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: .5vw;
    justify-content: center;
}
.owl-item {
    margin: 0 !important;
    flex-basis: calc(20% - 1vw);
    box-shadow: 0 0 1px inset rgba(0, 0, 0, 0.1);
    background: #fff;
}

#content {
    padding-top: 0;
    margin: 4vw auto;
}
.mt-0 {
	margin-top: 0!important;
}
.mb-0 {
	margin-bottom: 0!important;
}
#content > .mid-content.clearfix {
    margin-top: 120px !important;
}
#section-36 h3 {
    text-align: center;
    margin: 4vw 0 2vw 0;
}
.widget {
    margin: 0 0 0 0;
}
.widgets_on_page ul {
    list-style: none !important;
}
.parallax-section .page-content {
    padding-top: 1px;
}
.top-footer h2 {
    margin-top: 0px;
    color: #aaa;
    font-weight: 400;
}
.widget-title {
    border-color: #ccc !important;
}
#go-top{
	background: #999;
}
.tagcloud a {
    background: #eee;
}
.cat-post-current .cat-post-title {
    text-transform: none;
}
.parallax-section h2 {
    font-size: 1.5vw;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
    padding: 0 !important;
    font-weight: 100;
    margin-bottom: 60px;
    letter-spacing: .1vw;
}
#section-23 h2, #section-30 h2 {
    font-size: 5vw;
    color: #fff !important;
    margin-bottom: 9vh;
    margin-top: 9vh;
    letter-spacing: .5vw;
    font-weight: bold;
}
#section-23 h2 span {
    text-shadow: 0 0 50px rgba(0,0,0,0.9);
}
#section-36 h2, #section-21 h2 {
    display: none;
}
.blank-section {
    min-height: 300px !important;
    height: 40vh !important;
}
#section-2, #section-21 {
    background-color: #fff !important;
}
#section-36 {
    background-color: #f6f6f6 !important;
}
#section-458 {
    padding: 18% 0;
}
.site-info {
    display: none;
}
#colophon {
    letter-spacing: 5%;
}
/* Parallax Sections Mobile */
@media screen and (max-width: 1480px){
	#section-458 {
		background: url(/nowcom-webdesign_files/webdesign-bonndorf_1440.jpg) no-repeat fixed top left !important;
	}
	#section-23 {
		background: url(/nowcom-webdesign_files/webdesign-bonndorf-wutachschlucht_1480.jpg) no-repeat fixed top left !important;
	}
	#section-30 {
		background: url(/nowcom-webdesign_files/webdesign-bonndorf-sonnenuntergang_1480.jpg) no-repeat fixed top left !important;
	}
	.mid-content {
		width: 90%;
		margin: 0 auto;
	}
	.owl-item {
		flex-basis: calc(25% - 1vw);
	}
	.default-theme.wp-posts-carousel .wp-posts-carousel-desc {
		font-size: 1.2vw;
		letter-spacing: .1vw;
	}
}

@media screen and (max-width: 1280px){
	.cat-box {
		width: 48%;
	}
}	
@media screen and (max-width: 1024px){
	#section-458 {
		background: url(/nowcom-webdesign_files/webdesign-bonndorf_1024.jpg) no-repeat fixed top left !important;
	}
	#section-23 {
		background: url(/nowcom-webdesign_files/webdesign-bonndorf-wutachschlucht_1024.jpg) no-repeat fixed top left !important;
	}
	#section-30 {
		background: url(/nowcom-webdesign_files/webdesign-bonndorf-sonnenuntergang_1024.jpg) no-repeat fixed top left !important;
	}
	.owl-item {
        flex-basis: calc(33% - 1vw);
    }
	body {
		font-size: 1.8vw;
	}
	.top-footer h2 {
		font-size: 2vw;
	}
}
@media screen and (max-width: 1000px){
	.menu-toggle {
		background-color: #2A0E72 !important;
	}
	.main-navigation > ul {
		background: #333 !important;
	}
	.main-navigation > ul > li {
		border-bottom: 1px solid #000 !important;
	}
}
@media screen and (max-width: 768px){
	body {
		font-size: 4vw;
	}
	.slider-caption p {
		font-size: 3.5vw;
	}
	.parallax-section {
		padding: 40px 0 40px;
	}
    .parallax-section h2 {
        font-size: 5.5vw;
    }
	#section-23 h2, #section-30 h2 {
		font-size: 10vw;
	}
	.parallax-section .page-content {
		margin: 0 0 20px;
	}
	#section-458 {
		padding: 40vh 0 30vh 0;
	}
    #section-458 {
        background: url(/nowcom-webdesign_files/webdesign-bonndorf_768.jpg) no-repeat fixed top center !important;
    }
	#section-23 {
		background: url(/nowcom-webdesign_files/webdesign-bonndorf-wutachschlucht_768.jpg) no-repeat fixed top center !important;
	}
	#section-30 {
		background: url(/nowcom-webdesign_files/webdesign-bonndorf-sonnenuntergang_768.jpg) no-repeat fixed top center !important;
	}
	.cat-box {
		width: 100%;
	}
	.cat-box h3 {
		font-size: 5vw;
		height: 8vw;
		line-height: 8vw;
		letter-spacing: .5vw;
	}
    .owl-item {
        flex-basis: 100%;
    }
	.default-theme.wp-posts-carousel .wp-posts-carousel-desc {
		font-size: 3.5vw;
	}
	.default-theme.wp-posts-carousel .wp-posts-carousel-container {
		padding: 4vw;
	}
	.wp-posts-carousel-details {
		padding: 3vw 0 1vw 0;
	}
    .top-footer  {
        text-align: center;
    }
    .top-footer h2 {
        font-size: 4vw;
        margin-top: 8vw;
    }
	.top-footer h2:after {
		content: "";
		width: 40px;
		left: calc(50% - 20px);
	}
	
}